#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> baz_zamky

#[ CREATE TABLE ZACATEK ]#
    id_zamok SERIAL,
    zamok character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ_baz character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    zmaz smallint NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT baz_zamky_id_zamok PRIMARY KEY (id_zamok)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#